Subject: Re: [lojban] lo with discourse-scope?

From: [email-masked]
Date: Sat, 3 Nov 2001 09:30:17 EST

In a message dated 11/2/2001 4:06:09 PM Central Standard Time, 
[email-masked] writes:

> Is this as official as your "Record" on the new, improved, utterly
> broken {ce'u}?
> 
Never did get to a record, onlystabs at one. And this is much more official 
-- in the Refgram (and a couple of Records too, I think): 16.14